.mobile-hidden {
	display: none!important
}

.mobile-only {
	display: block!important
}
.button-more{ margin-top:35px}
.office-wrapper a[href^="tel"] {
	font-weight: normal;
  text-decoration: none; /* Remove underline. */
  font-size: 13px
}

nav.main-nav.search-active .main-nav-list {
	opacity: 1!important
}

.header {
	z-index: 9
}


.main-nav{
	
	border-top: 6px solid #315377;
}

.header .header-nav-holder {
	max-height: 0;
	overflow: hidden;
}
.mobile-bottom-padding {
	padding-bottom: 33px
}

.leader img {
	float: none!important;
	margin:0 0 20px 0!important;
}

.people-quotes span + span {
	font-size: 12px
}

/* this is for mobile nav expand collapse thing where the text shows */
.nav-active  .header .header-nav-holder.visible {
	overflow: visible;
}

.people-quotes span:first-of-type {
	padding-left: 40px
}

.people-quotes span:first-of-type:before {
	font-size: 20px;
	top:-8px;
}

ul.x-links-3-col li {
	float: none;
	width:auto;
	margin-bottom: 0!important
}

.nav-active div.autosuggest {
	display: block;
}

nav.main-nav .main-nav-list > li .dropdown.js-slide-hidden {
	left:-9999px !important;
	top:-9999px !important;
}

nav.main-nav .main-nav-list > li.dropdown-open-close .icon-plus, nav.main-nav .main-nav-list > li.dropdown-open-close .icon-minus {
	top:-1px;
}

.prof-detail .abstract-text, .abstract-text.larger, .abstract-text {
	font-size: 13px;
}

nav.main-nav .main-nav-list > li.dropdown-open-close .icon-minus {
	top:0;
}

.tab-page .results-section, .top-lo-padding {
	padding-top: 0;
}

.top-lo-padding {
	margin-top: 30px
}

.badges.listreset {
	margin-top: 30px
}
nav.main-nav .search-wrap input::-webkit-input-placeholder {
	font-size: 16px;
}
nav.main-nav .search-wrap input::-moz-placeholder {
	font-size: 16px;
}
nav.main-nav .search-wrap input:-moz-placeholder{
	font-size: 16px;
}
nav.main-nav .search-wrap input:-ms-input-placeholder{
	font-size: 16px;
}

.tab-page .results-section .results-body {
	border-top:0;
}
.practicemain .page-controls{
	padding: 0 15px;
  margin: 0 auto;
}
.page-controls {
	margin-bottom: 0!important
}

main.main-content.newsmain .page-controls.desktop-hide,
main.main-content.practicemain .page-controls.desktop-hide {
	left: 0
}

.results-section.three-col .type {
	color:#315377;
	text-transform: uppercase;
}

.results-section .results-body .results-row {
	padding-bottom: 18px
}

.contacts .social {
	margin-bottom: 20px;
}

.primary-info .person-holder .social + .offices {
	padding-top: 0
}

.primary-info .secondary-info {
	align-items: flex-start;
}

.filters-open-close .opener span {
	font-size: 11px
}
/*
.has-bg-img.inv-img img {
	visibility: visible;
}

.has-bg-img.inv-img {
	background-image: none!important
}
*/

.footer .three-columns li {
	width:auto;
}


.contacts .social li {
	display: inline-block;
	vertical-align: middle;
}

.primary-info .mail-wrap .social a {
	font-size: 16px;
}

.iframe-ar {
	width:100%;
	max-width: unset;
	padding-bottom: 60%;
	margin:20px 0;
}

.goog-map-iframe {
	position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}

span.herocaption {
  right: 7px;
  bottom: 7px;
  font-size: 12px;
}

.office-txt-content, .office-txt-content.is-map {
  position: static;
  right: 0;
  padding-left: 0;
  margin: 20px 0;
}

.office-txt-content.is-map {
	width:100%;
}

.results-section .results-body .results-row .title {
	line-height: 1.4
}

.results-section .results-body .results-row:last-child {
	/*padding-bottom: 7px;*/
	margin-bottom:-2px;
}

.results-section .last-rule-hide .results-row:last-child {
	border-bottom: 0;
	margin-bottom: -10px
}

.results-section .results-body .results-row:last-child > .title {
	/*margin-bottom: 12px*/
}

.tab-page .results-section .results-body .results-row div {
	line-height: 1.2
}
.tab-page .results-section .results-body .results-row div.contact {
	padding-top: 2px;
	line-height: 1.6
}

.page-title, .default-text h1 {
	font-size: 18px;
  font-family: "Libre Baskerville", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
  color: #315377;
  font-weight: 700;
  margin: unset;
}

.page-title._mbs {
	margin-bottom: 20px
}

.sidebar {
	border-top: 1px solid #e4e3e2;
	position: relative;
	padding-top: 50px;
}

.sidebar + .page-controls {
	margin-top: -20px
}

.sidebar:after {
	content:"";
	display: block;
	width:100%;
	height:1px;
	border-top: 1px solid #e4e3e2;
	position: absolute;
	top: 0;
	margin-top: 5px;
	left:0;
}
.two-columns li {
	line-height: 1.5
}

.detail-title {
	line-height: 26px;
	font-size: 18px;
}

.open-close-tabset .slide {
	display: none
}

.open-close-tabset.active .slide {
	display: block
}

.thank-you-msg {
	line-height: 1.8;
	padding-top: 10px
}

.search-message > p:first-child {
	margin-bottom: 23px;
}

h2.search-heading + .results-section .results-body > .results-row:first-child {
	padding-top: 0;
	margin-top: -7px
}

.primary-info {
	margin-bottom: 40px;
}

.primary-info.no-mobile-margin {
	margin-bottom: 0
}

.mainpage {
	position: relative;
	z-index: 1
}

.articles:last-child:after {
	display: none;
}

.tab-content {
	padding-bottom: 0
}

.tab-content .default-text:last-child {
	margin-bottom: 0
}

.articles:last-child {
	border-bottom: 1px solid transparent;
}

.abstract-text p {
	margin-bottom: 0
}

.article:not(:last-child) {
	padding-bottom: 15px
}

nav.main-nav .search-wrap input {
  padding: .4em 2em .4em 2.8em;
  font-size: 16px;
}

input[type=text],input[type=email], textarea {
	font-size: 13px;
}

div.autosuggest ul
{
	font-size: 14px;
}

div.autosuggest ul li {
	padding-left: 5px;
	margin-bottom: 0
}

.header div.autosuggest ul li {
	padding-left: 18px;
	
}

.grid-row, .practice-landing-container, .inner-grid{
	display: block;
	margin-top: 20px;
	margin-bottom: 0
}

.inner-grid {
	margin-top: 0
}

.practice-landing-container .tag-row {
	margin-bottom: 0
}

.practice-landing-container ul li + li {
	margin-top: 20px;
}

.practice-landing-container ul {
	font-size: 16px
}

.practice-column {
	margin-bottom: 40px
}

.grid-item {
	border:1px solid #e4e3e2;
	padding-bottom:24px;
	position: relative;
	margin-bottom: 20px;
}

.nletters .grid-item {
	padding-bottom: 24px;
}

.grid-item .button-row {
	position: static;
}

.grid-item .abstract-text + .button-row{
	margin-top: 25px;
}

.grid-item br {
	display: none
}
.grid-item .button-row .btn:last-child {
	margin-left: 20px;
	margin-top: 0
}

.search-form .button-row .btn + .btn {
		margin-left: 10px;
	}

.search-heading + .results-section {
	padding-top: 0
}

.search-heading + .results-section .results-body {
	border-top:0;
}

.callouts-section .callouts-holder .callout {
	padding-right: 20px
}

.results-section .results-body.no-last-rule {
	margin-bottom: 0
}

.results-section {
	padding-bottom: 23px
}

.results-section + hr.double-rule {
	margin-bottom: 35px;
	margin-top: 30px
}

.recent-news.full {
	margin: 45px 0 30px 0;
}

.filters-section + .search-results .recent-news.full {
	margin-top: 20px
}

.search-results > .recent-news.full:last-child {
	margin-bottom: 0
}

.recent-news.full.no-feature {
		margin-top: 30px
	}

.recent-news.full .news-item {
	display: block;
}

.recent-news .news-item.has-img {
	min-height: 107px
}

.type-file .upload-icon {
    right: 10px;
    top: 7px;
}
.recent-news .news-item .img-holder.large {
	float: left;
	top:6px;
	margin-bottom: 10px
}
.office-wrapper {
	padding-right: 0
}

.office-wrapper > div a {
	font-size: 15px;
}

.input-holder textarea {
	line-height: 18px
}

.tel-link {
	color:#315377;
	text-decoration: none;
}

.office-wrapper > div a.tel-link {
	font-weight: normal;
	color:#315377;
	font-size: 13px;
	text-decoration: none;
}

.office-wrapper.no-img {
	padding-top: 0;
	margin-bottom: -7px
}

.offices-list {
	padding-top: 40px;
	border-bottom: 1px solid #e4e3e2;
	margin-top: -40px;
}

.office-wrapper {
	flex: 0 0 100%;
	padding-top: 20px;
	border-top: 1px solid #e4e3e2;
	margin-top: 20px;
}

.office-wrapper:first-child {
	border-top:0;
	margin-top: 0
}

.office-wrapper:last-child {
	padding-bottom: 20px;
}

.input-holder > label {
  font-size:13px;
}

.office-wrapper > div {
	padding-top: 10px;
	line-height: 20px;
	font-size: 13px;
}

#modalPopup {
  left: auto;
  margin-left: 2.5%;
  width: 95%;
  border: 18px solid rgba(0, 0, 0, .2);
  margin-top: 0;
  top:50%;
  margin-top: -240px;
  height: auto
}

#modalPopup .intro-msg {
	padding-top: 20px;
	padding-right: 30px
}
ul.social li a span, div.email-link a span {
  margin-right: 5px;
}
#modalPopup .modal-content p {
  padding-right: 20px
}

#modalPopup .close_modal {
  position: absolute;
  right: 10px;
  top: 10px;
  display: block;
  width: 23px;
  height: 23px;
  background: url(../images/close_popup.png) no-repeat;
  cursor: pointer;
}

#modalPopup .inner {
  padding:7px 0 10px 7px;
  width: 100%;
  left:auto;
  top:0;
  position: static;
  border-radius: 0;
  height:auto;
  padding-left: 25px;
    padding-right: 10px;
}

main.main-content {
	position: relative;
	padding-bottom: 110px;
}


.embed-video-container {
  margin: 15px 0 5px 0;
  height: 0;
  overflow: hidden;
  padding-top: 35px;
  position: relative;
  padding-bottom: 56.25%
}

.embed-video-container embed,
.embed-video-container iframe,
.embed-video-container object {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.callout .view-all {
	font-size: 11px
}

.filters-holder {
	padding-bottom: 20px
}

main.main-content > .tab-section:last-child, main.main-content .results-section {
	padding-bottom: 0
}

main.main-content .content-wrap .sidebar, .brochure-wrapper span:last-child, .results-section .results-body, .sidebar .default-text:last-child {
	margin-bottom: 0
}

.top-row + .content-wrap {
	margin-top: 20px;
}

.tab-holder + .sidebar {
	margin-top: 40px;
}

main.main-content .page-controls {
	position: absolute;
	bottom: 37px;
	left:15px;
}

main.main-content .tab-holder .page-controls{
	bottom: 0
}
ul.shareIcons li { float:none !important}


/* remove custom select for firefox on mobile */
@-moz-document url-prefix() {

	select.jcf-hidden {
		position: static!important;
		width:100%!important;
		height:auto!important;
		border-width: 1px!important;
		padding:8px;
		font-family: "Libre Baskerville", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
		color:rgb(49, 83, 119);
		font-weight: bold;
		font-size: 13px;
	}

	.select-parent {
		position: relative;
	}
	.select-parent:before {
		webkit-transition: -webkit-transform .3s ease-in-out;
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
		content: "\e909";
		font-family: "icomoon" !important;
		font-size: 11px;
		margin: 0 24px 0 0;
		color: #315377;
		position: absolute;
		right: -12px;
		top: 12px;
	}
	.filters-holder .jcf-select {
		display: none!important
	}
}